div{
    display: none;
}
div:nth-child(1), div:nth-child(2){
    display: block;
}

section{
    width: 100%;
    height: 100%;
    display: flex;
    align-items:center;
    justify-content:center;
}

div{
    width: 500px;
    height: 500px;
    margin: 10px;
}